Long64From32BitsPair.h File Reference
`#include "groebner_defs.h"`
`#include "PseudoLongLong.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::Long64From32BitsPairBase< High, Low, SizeOfLong >
| This class defines an auxiliary class for `Long64From32BitsPair`. More...
class | polybori::groebner::Long64From32BitsPairBase< High, Low, 4 >
class | polybori::groebner::Long64From32BitsPairBase< High, Low, 8 >
class | polybori::groebner::Long64From32BitsPair< High, Low >
| This class defines Long64From32BitsPair. More...

## Namespaces

| polybori
| polybori::groebner

## Constant Groups

| polybori
| polybori::groebner

## Detailed Description

Author
  Alexander Dreyer

Date
  2012-02-23

This file includes the definition of the class `Long64From32BitsPair`.

Copyright:
  (c) 2012 by The PolyBoRi Team